Subject: Put my name down!

From: [email-masked] (Dominic Giampaolo)
Date: Tue, 8 Sep 92 8:31:28 EDT

Please add my name, Dominic Giampaolo, to your petition.  I support it
wholly, and wish you success.  If there is any additional letter
writing (physically) that must be done, feel free to contact me.

--dominic giampolo